Mandriva: 2013:190: autotrace
Posted by Benjamin D. Thomas   
Mandrake Updated autotrace package fixes security vulnerability: Stack-based buffer overflow in bmp parser (CVE-2013-1953). Updated autotrace package corrects the issue. [More...]
 _______________________________________________________________________

 Mandriva Linux Security Advisory                         MDVSA-2013:190
 http://www.mandriva.com/en/support/security/
 _______________________________________________________________________

 Package : autotrace
 Date    : July 2, 2013
 Affected: Business Server 1.0
 _______________________________________________________________________

 Problem Description:

 Updated autotrace package fixes security vulnerability:
 
 Stack-based buffer overflow in bmp parser (CVE-2013-1953).
 
 Updated autotrace package corrects the issue.
 _______________________________________________________________________

 References:

 http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1953
 http://advisories.mageia.org/MGASA-2013-0195.html
 _______________________________________________________________________

 Updated Packages:

 Mandriva Business Server 1/X86_64:
 8c441da66964b6067141b6f55fcdabca  mbs1/x86_64/autotrace-0.31.1-36.1.mbs1.x86_64.rpm
 2ce85abe18bab2436c96e8a810e95548  mbs1/x86_64/lib64autotrace3-0.31.1-36.1.mbs1.x86_64.rpm
 295763ea17a3b328aa8866ca5bfe2fb2  mbs1/x86_64/lib64autotrace-devel-0.31.1-36.1.mbs1.x86_64.rpm 
 636849dbd965efbdadbe59772b5f0c41  mbs1/SRPMS/autotrace-0.31.1-36.1.mbs1.src.rpm
 _______________________________________________________________________

 To upgrade automatically use MandrivaUpdate or urpmi.  The verification
 of md5 checksums and GPG signatures is performed automatically for you.

 All packages are signed by Mandriva for security.  You can obtain the
 GPG public key of the Mandriva Security Team by executing:

  gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

 You can view other update advisories for Mandriva Linux at:

  http://www.mandriva.com/en/support/security/advisories/

 If you want to report vulnerabilities, please contact

  security_(at)_mandriva.com
 _______________________________________________________________________